print/tex-moreverb - The NetBSD Packages Collection

Extended verbatim

A collection of verbatim facilities that provide line-numbered
verbatim, verbatim that obey's TAB characters, verbatim input and
verbatim output to file.  The package makes use of the LaTeX required
verbatim package.  The package formed from a series of small pieces,
and is somewhat unstructured.  The user who looks for thought-through
verbatim facilities is advised to consider using the fancyvrb package
in place of moreverb.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-tools print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-moreverb-2.3a.tgz
NetBSD 8.0earmv7hftex-moreverb-2.3a.tgz
NetBSD 8.0earmv7hftex-moreverb-2.3a.tgz
NetBSD 8.0i386tex-moreverb-2.3a.tgz
NetBSD 8.0i386tex-moreverb-2.3a.tgz
NetBSD 8.0i386tex-moreverb-2.3a.tgz
NetBSD 8.0powerpctex-moreverb-2.3a.tgz
NetBSD 8.0powerpctex-moreverb-2.3a.tgz
NetBSD 8.0powerpctex-moreverb-2.3a.tgz
NetBSD 8.0powerpctex-moreverb-2.3a.tgz
NetBSD 8.0x86_64tex-moreverb-2.3a.tgz
NetBSD 8.0x86_64tex-moreverb-2.3a.tgz
NetBSD 8.0x86_64tex-moreverb-2.3a.tgz
NetBSD 9.0aarch64tex-moreverb-2.3a.tgz
NetBSD 9.0aarch64tex-moreverb-2.3a.tgz
NetBSD 9.0aarch64tex-moreverb-2.3a.tgz
NetBSD 9.0alphatex-moreverb-2.3a.tgz
NetBSD 9.0alphatex-moreverb-2.3a.tgz
NetBSD 9.0alphatex-moreverb-2.3a.tgz
NetBSD 9.0earmtex-moreverb-2.3a.tgz
NetBSD 9.0earmtex-moreverb-2.3a.tgz
NetBSD 9.0earmtex-moreverb-2.3a.tgz
NetBSD 9.0earmv6hftex-moreverb-2.3a.tgz
NetBSD 9.0earmv6hftex-moreverb-2.3a.tgz
NetBSD 9.0earmv6hftex-moreverb-2.3a.tgz
NetBSD 9.0earmv6hftex-moreverb-2.3a.tgz
NetBSD 9.0earmv7hftex-moreverb-2.3a.tgz
NetBSD 9.0earmv7hftex-moreverb-2.3a.tgz
NetBSD 9.0earmv7hftex-moreverb-2.3a.tgz
NetBSD 9.0earmv7hftex-moreverb-2.3a.tgz
NetBSD 9.0earmv7hftex-moreverb-2.3a.tgz
NetBSD 9.0i386tex-moreverb-2.3a.tgz
NetBSD 9.0i386tex-moreverb-2.3a.tgz
NetBSD 9.0i386tex-moreverb-2.3a.tgz
NetBSD 9.0mips64ebtex-moreverb-2.3a.tgz
NetBSD 9.0mips64ebtex-moreverb-2.3a.tgz
NetBSD 9.0mips64ebtex-moreverb-2.3a.tgz
NetBSD 9.0mipseltex-moreverb-2.3a.tgz
NetBSD 9.0mipseltex-moreverb-2.3a.tgz
NetBSD 9.0powerpctex-moreverb-2.3a.tgz
NetBSD 9.0powerpctex-moreverb-2.3a.tgz
NetBSD 9.0powerpctex-moreverb-2.3a.tgz
NetBSD 9.0powerpctex-moreverb-2.3a.tgz
NetBSD 9.0sh3eltex-moreverb-2.3a.tgz
NetBSD 9.0sh3eltex-moreverb-2.3a.tgz
NetBSD 9.0sparc64tex-moreverb-2.3a.tgz
NetBSD 9.0sparc64tex-moreverb-2.3a.tgz
NetBSD 9.0sparc64tex-moreverb-2.3a.tgz
NetBSD 9.0sparc64tex-moreverb-2.3a.tgz
NetBSD 9.0sparctex-moreverb-2.3a.tgz
NetBSD 9.0sparctex-moreverb-2.3a.tgz
NetBSD 9.0sparctex-moreverb-2.3a.tgz
NetBSD 9.0vaxtex-moreverb-2.3a.tgz
NetBSD 9.0x86_64tex-moreverb-2.3a.tgz
NetBSD 9.0x86_64tex-moreverb-2.3a.tgz
NetBSD 9.0x86_64tex-moreverb-2.3a.tgz
NetBSD 9.0x86_64tex-moreverb-2.3a.tgz
NetBSD 9.0x86_64tex-moreverb-2.3a.tgz
NetBSD 9.0x86_64tex-moreverb-2.3a.tgz
NetBSD 9.0x86_64tex-moreverb-2.3a.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.